/*
Theme Name: ctcsoftware
Theme URI: http://ctcsoftware.com
Author: Ben Ragsdale
Author URI: http://ctcsoftware.com
Description: Based on X Theme.
Version: 1.0.0
Template: x
*/

/*X OUTPUT CSS*/

a,
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover,
.x-topbar .p-info a:hover,
.x-breadcrumb-wrap a:hover,
.widget ul li a:hover,
.widget ol li a:hover,
.widget.widget_text ul li a,
.widget.widget_text ol li a,
.widget_nav_menu .current-menu-item > a,
.x-widgetbar .widget ul li a:hover,
.x-accordion-heading .x-accordion-toggle:hover,
.x-comment-author a:hover,
.x-comment-time:hover,
.x-recent-posts a:hover .h-recent-posts {
    color: #3593ac;
}
a:hover,
.widget.widget_text ul li a:hover,
.widget.widget_text ol li a:hover,
.x-twitter-widget ul li a:hover {
    color: #006387;
}
.woocommerce .price > .amount,
.woocommerce .price > ins > .amount,
.woocommerce .star-rating:before,
.woocommerce .star-rating span:before,
.woocommerce li.product .entry-header h3 a:hover {
    color: #3593ac;
}
.rev_slider_wrapper,
a.x-img-thumbnail:hover,
.x-slider-container.below,
.page-template-template-blank-3-php .x-slider-container.above,
.page-template-template-blank-6-php .x-slider-container.above {
    border-color: #3593ac;
}
.entry-thumb:before,
.x-pagination span.current,
.flex-direction-nav a,
.flex-control-nav a:hover,
.flex-control-nav a.flex-active,
.mejs-time-current,
.x-dropcap,
.x-skill-bar .bar,
.x-pricing-column.featured h2,
.h-comments-title small,
.x-entry-share .x-share:hover,
.x-highlight,
.x-recent-posts .x-recent-posts-img:after {
    background-color: #3593ac;
}
.woocommerce .onsale,
.widget_price_filter .ui-slider .ui-slider-range {
    background-color: #3593ac;
}
.x-nav-tabs > .active > a,
.x-nav-tabs > .active > a:hover {
    box-shadow: inset 0 3px 0 0 #3593ac;
}
.x-main {
    width: 69.536945%;
}
.x-sidebar {
    width: 25.536945%;
}
.x-topbar .p-info,
.x-topbar .p-info a,
.x-navbar .desktop .x-nav > li > a,
.x-navbar .desktop .sub-menu a,
.x-navbar .mobile .x-nav li > a,
.x-breadcrumb-wrap a,
.x-breadcrumbs .delimiter {
    color: #b7b7b7;
}
.x-navbar .desktop .x-nav > li > a:hover,
.x-navbar .desktop .x-nav > .x-active > a,
.x-navbar .desktop .x-nav > .current-menu-item > a,
.x-navbar .desktop .sub-menu a:hover,
.x-navbar .desktop .sub-menu .x-active > a,
.x-navbar .desktop .sub-menu .current-menu-item > a,
.x-navbar .desktop .x-nav .x-megamenu > .sub-menu > li > a,
.x-navbar .mobile .x-nav li > a:hover,
.x-navbar .mobile .x-nav .x-active > a,
.x-navbar .mobile .x-nav .current-menu-item > a {
    color: #ffffff;
}
.x-navbar .desktop .x-nav > li > a:hover,
.x-navbar .desktop .x-nav > .x-active > a,
.x-navbar .desktop .x-nav > .current-menu-item > a {
    box-shadow: inset 0 4px 0 0 #3593ac;
}
.x-navbar .desktop .x-nav > li > a {
    height: 100px;
    padding-top: 40px;
}
.x-navbar-fixed-top-active .x-navbar-wrap {
    margin-bottom: 1px;
}
.x-navbar .desktop .x-nav > li ul {
    top: auto;
}
.x-comment-author,
.x-comment-time,
.comment-form-author label,
.comment-form-email label,
.comment-form-url label,
.comment-form-rating label,
.comment-form-comment label,
.widget_calendar #wp-calendar caption,
.widget.widget_rss li .rsswidget {
    font-family: Lato;
    font-weight: 700;
}
.p-landmark-sub,
.p-meta,
input,
button,
select,
textarea {
    font-family: Lato;
}
.widget ul li a,
.widget ol li a,
.x-comment-time {
    color: #999999;
}
.woocommerce .price > .from,
.woocommerce .price > del,
.woocommerce p.stars span a:after {
    color: #999999;
}
.widget_text ol li a,
.widget_text ul li a {
    color: #3593ac;
}
.widget_text ol li a:hover,
.widget_text ul li a:hover {
    color: #006387;
}
.comment-form-author label,
.comment-form-email label,
.comment-form-url label,
.comment-form-rating label,
.comment-form-comment label,
.widget_calendar #wp-calendar th,
.p-landmark-sub strong,
.widget_tag_cloud .tagcloud a:hover,
.widget_tag_cloud .tagcloud a:active,
.entry-footer a:hover,
.entry-footer a:active,
.x-breadcrumbs .current,
.x-comment-author,
.x-comment-author a {
    color: #272727;
}
.widget_calendar #wp-calendar th {
    border-color: #272727;
}
.h-feature-headline span i {
    background-color: #272727;
}
@media (max-width: 979px) {
    .x-navbar-fixed-top-active .x-navbar-wrap {
        margin-bottom: 0;
    }
}
body {
    font-size: 1.1rem;
    font-style: normal;
    font-weight: 400;
    color: #999999;
    background-color: #ffffff;
}
a:focus,
select:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="submit"]:focus,
input[type="checkbox"]:focus {
    outline: none;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: "Lato", sans-serif;
    font-style: normal;
    font-weight: 700;
    letter-spacing: -0.035em !important;
    margin: 1em 0 !important;
}
h1,
.h1 {
font-size:2.5em !important; 
}
h2,
.h2 {
    font-size:2.25em !important;
}
h3,
.h3 {
    font-size:2em !important;
}
h4,
.h4 {
    font-size:1.75em !important;
}
h5,
.h5 {
    font-size:1.5em !important;
}
h6,
.h6 {
    font-size:1.25em !important;
}
.w-h {
    font-weight: 700 !important;
}


.x-recent-posts .h-recent-posts {
    margin: -1px 0 5px;
    font-size: 17px !important;
}

.x-container.max {
    max-width: 1500px;
    width:95%;
}
@media (max-width:767px) {
    .x-container.max {
        width: 100%;
    }
}

.x-main.full {
    float: none;
    display: block;
    width: auto;
}
@media (max-width: 979px) {
    .x-main.full,
    .x-main.left,
    .x-main.right,
    .x-sidebar.left,
    .x-sidebar.right {
        float: none;
        display: block;
        width: auto !important;
    }
}

body,
input,
button,
select,
textarea {
    font-family: "Lato", sans-serif;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a,
.h1 a,
.h2 a,
.h3 a,
.h4 a,
.h5 a,
.h6 a,
blockquote {
    color: #272727;
}
.cfc-h-tx {
    color: #272727 !important;
}
.cfc-h-bd {
    border-color: #272727 !important;
}
.cfc-h-bg {
    background-color: #272727 !important;
}
.cfc-b-tx {
    color: #999999 !important;
}
.cfc-b-bd {
    border-color: #999999 !important;
}
.cfc-b-bg {
    background-color: #999999 !important;
}
.x-logobar-inner {
    padding-top: 15px;
    padding-bottom: 15px;
}
@media (min-width:1230px) {
.x-brand {
    position:fixed;
}
}
.x-brand {
    left: 5px;
}
.x-brand img {
    max-width: 200px;
    height:auto;
    margin-top:5px;
}
.x-navbar .x-nav-wrap .x-nav > li > a {
    font-family: "Lato", sans-serif;
    font-style: normal;
    font-weight: 400;
    letter-spacing: em;
    text-transform: uppercase;
}
.x-navbar .desktop .x-nav > li > a {
    font-size: 16px;
}
.x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
    padding-left: 20px;
    padding-right: 20px;
}

.x-btn, .button, [type="submit"] {
    color: #ffffff;
    background-color: #2AB25A;
    text-shadow: 0 0.075em 0.075em rgba(0, 0, 0, 0.5);
    border-radius: 0.25em;
    border:none;

}
.x-btn:hover,
.button:hover,
[type="submit"]:hover {
    background-color: #2AB25A;
}

.x-btn-navbar {
    margin-top: 4px;
}
.x-btn-navbar,
.x-btn-navbar.collapsed {
    font-size: 24px;
}
@media (max-width: 979px) {
    body.x-navbar-fixed-top-active .x-navbar-wrap {
        height: auto;
    }
    .x-widgetbar {
        left: 0;
        right: 0;
    }
}
.x-btn.x-btn-real,
.x-btn.x-btn-real:hover {
    margin-bottom: 0.25em;
    text-shadow: 0 0.075em 0.075em rgba(0, 0, 0, 0.65);
}
.x-btn.x-btn-real {
    box-shadow: 0 0.25em 0 0 #a71000, 0 4px 9px rgba(0, 0, 0, 0.75);
}
.x-btn.x-btn-real:hover {
    box-shadow: 0 0.25em 0 0 #a71000, 0 4px 9px rgba(0, 0, 0, 0.75);
}
.x-btn.x-btn-flat,
.x-btn.x-btn-flat:hover {
    margin-bottom: 0;
    text-shadow: 0 0.075em 0.075em rgba(0, 0, 0, 0.65);
    box-shadow: none;
}
.x-btn.x-btn-transparent,
.x-btn.x-btn-transparent:hover {
    margin-bottom: 0;
    border-width: 3px;
    text-shadow: none;
    text-transform: uppercase;
    background-color: transparent;
    box-shadow: none;
}
.woocommerce p.stars span a {
    background-color: #3593ac;
}

/*E N D  O F  X  O U T P U T  C S S*/

.entry-wrap{
box-shadow:none;
}

.x-navbar .desktop .x-nav>li:hover,.x-navbar .desktop .x-nav > .x-active > a,.x-navbar .desktop .x-nav > .current-menu-item > a,#menu-main-menu li a:hover {
box-shadow:none;
}

.introText {
font-size:1.25em;
}

.x-navbar .desktop .x-nav>li span,div.x-social-global a,.aboveNavContact,.aboveNavContact a,footer.x-colophon.bottom,.x-navbar .mobile .x-nav .current-menu-item > a span, .x-navbar .mobile .x-nav li > a span
{
color:#000;
}

.x-navbar .mobile .x-nav li > a span

ul#menu-main-menu ul.sub-menu li a {
font-size:12pt;
color:#1e73bd;
font-weight:700;
}

ul#menu-main-menu ul.sub-menu {
color:rgba(255,255,255,0.75)!important;
}

ul#menu-main-menu ul.sub-menu li a:hover,ul#menu-main-menu ul.sub-menu ul.sub-menu li a:hover {
color:#fff;
}

ul#menu-main-menu ul.sub-menu ul.sub-menu li a {
color:#000;
font-weight:400;
}

.x-colophon {
border-top:none;
}

footer.x-colophon.bottom,footer.x-colophon.bottom a,ul#menu-main-menu li.current-menu-item a {
background-color:#FFF;
box-shadow:none;
color:#000;
}

footer.x-colophon.bottom {
padding-top:25px;
padding-bottom:50px;
}

div.x-social-global a {
font-size:1.25em;
color:#000;
padding:2px;
}

.x-topbar-inner div.x-social-global {
display:inline;
position: absolute;
right:5px;
}

.aboveNavContact span:first-child {
margin-right:10px;
}

.aboveNavContact span:last-child {
margin-left:10px;
}

.x-text>h4 {
padding-bottom:1em;
}

.freeTool {
font-size:.9em;
line-height:1.2em;
}

.downloadButtonProjSuite {
width:70%;
margin:auto;
}

h1 {
font-size:3em;
}

h2 {
font-size:2.5em;
}

div.x-navbar-inner {
background-color:#FFF;
}

div.x-navbar.x-navbar-fixed-top div.x-navbar-inner {
min-height:0!important;
}

div.x-navbar.x-navbar-fixed-top div.x-navbar-inner ul#menu-new-menu a,.x-navbar.x-navbar-fixed-top .desktop .x-nav > li > a {
margin-top:0;
margin-bottom:0;
padding-top:10px;
padding-bottom:0;
}

div.x-logobar {
background:none;
height:0;
}



ul#menu-new-menu li a,ul#menu-new-menu li a:hover {
box-shadow:none!important;
border:none!important;
}

ul#menu-new-menu li a {
margin-right:30px;
}

.suiteLogo {
width:20%;
float:left;
margin:0 2em 0 0;
padding:0;
}

.suiteTools h3 {
margin-top:0;
}

ul#menu-new-menu li a:hover {
background-color:#137892;
}

#top p.p-info {
font-size:12pt;
}

span.pre-right {
margin-left:3em;
}

#x-section-2 a.x-creative-cta.slide-top span.text {
font-size:5em!important;
line-height:1.5em!important;
}

.suiteLogo img {
width:100%;
height:auto;
}

.x-block-grid>li {
margin:1em 1em 0 0;
}

.returnToToolButton {
background-color:#fff;
border:1px solid;
width:100%;
text-shadow:none;
color:#000;
}

.returnToToolButton:hover {
color:#FFF;
background-color:#000;
}

.toolImg {
margin-top:1em;
}

.x-navbar .mobile .x-nav li > a,.aboveNavContact {
text-align:center;
}

footer.x-colophon.top ul,footer.x-colophon.top li a,.x-btn {
border:none;
}

.x-breadcrumb-wrap,.page .entry-title,.related.products {
display:none;
}

.x-text h3,.buyToolButton,.returnToToolButton {
margin-bottom:1em;
}

div#x-section-2.x-section,#x-section-2.x-section {
padding-top:0;
padding-bottom:0;
}

button,.suiteToolButton,.buyToolButton,.returnToToolButton {
width:100%;
}

/*
P R O D U C T  P A G E
*/
.single-product .x-container.max {
    width:100%
}

.images img {
  width:300px;
  height: auto;
  display:block;
  margin:auto;
}

.x-text h4{
  padding-bottom:0;
}
.x-text h3 {
 margin-bottom:1em; 
}

.toolGrid>li {
  margin: 2.5% 5% 0 0;
}


.ToolButton,
.buyToolButton, 
.managerSuiteButton,
.projectSuiteButton,
.returnToToolButton,
.x-btn.x-btn-large.returnToToolButton {
  width: 100%;
}

.buyToolButton, 
.returnToToolButton,
.x-btn.x-btn-large.returnToToolButton {
margin-bottom:1em;
}

.buyToolButton:first-child {
margin-top:1em;
}


.returnToToolButton, .x-btn.x-btn-large.returnToToolButton  {
background-color:#fff;
border: 1px solid; 
text-shadow: none;
color: black;
width:50%;
display:block; 
}

.returnToToolButton:hover, .x-btn.x-btn-large.returnToToolButton:hover {
 color:white;
  background-color: black;
  
}

.suiteLogo {
width:10%; 
margin:0;
margin-right: 1em;  
}

#suitePricing
{
  display:block; 
  width:100%; 
  display:none;
}

#suitePricing .x-btn {
  width:50%;
  margin:.5em 0;
  
    }

.toolDescription img {
  width:400px;
  height:auto;
  display:block;
  margin:auto;
}

.suiteTools a {
font-size:1.2em;

}

.woocommerce div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs {
  margin-top:0px;
}


 .description_tab, .panel.entry-content.wc-tab h2, .product_meta
{
  display:none;
}


.woocommerce .entry-wrap, .woocommerce-page .entry-wrap 
{
 padding: 0px 60px;
}
.woocommerce-message {
    padding: 1em;
    margin-bottom: 1em;
    color: white;
}


.managerSuiteButton, .projectSuiteButton, .single_add_to_cart_button  {
  margin-bottom:.5em;
}
.quantity {
 float: left;
}

.quantity input {
height: 3.5em;
}

.single_add_to_cart_button {
  width:38%;
  float:left;
  margin-left:2%;
}




/*END PRODUCT PAGES*/






@media all and (max-width:1050px){
.x-navbar .desktop .x-nav li a span {
font-size:14px;
}
}

@media all and (max-width:768px){
.revitProducts,.civilProducts,.updates,.testimonials,.wishlist,.contactUs {
height:auto;
}
}

@media all and (max-width: 1200px){
div.x-navbar .desktop .x-nav > li > a:not(.x-btn-navbar-woocommerce) {
padding-left:12px;
padding-right:12px;
}

.x-navbar .desktop .x-nav li a span {
font-size:14px;
}
}

.ilightbox-loader.light div {
    background: #fff url(/wp-content/themes/x/framework/img/global/ilightbox-preloader-light.gif) no-repeat center;
}


.woocommerce div.product .woocommerce-tabs {
margin-top:0 !important;
}


.updateImg img {
  max-height:125px;
}

.single-post .x-text p {
font-size: 110%;
}

.p-landmark-sub {
	display:none;
}

/*for order-received page*/

th.download-remaining,
td.download-remaining,
th.download-expires,
td.download-expires {
    display:none;
}

.cetButton {
    padding: 1vh 2vw;
    color: white;
    border-radius: .5rem;
    margin: auto;
    display: block;
    width: 50%;
    text-align: center;
    font-size: 1.5vw;
}


.bimDataColor {
  background: #F16524;
  background: linear-gradient(#F16524,#9E4322);
  
}

.bimProjectColor {
	background:#9ECC53;
	background: linear-gradient(#9ECC53, #118341);
}

.cimProjectColor {
background:#48B848;
	background: linear-gradient(#48B848, #737477);	
}


.hiveColor {
background-color: #DCAA26 !important;
}

a.hiveColor,
button.hive_color {
border:2px solid black;
}

a.hiveColor:hover,
button.hive_color:hover {
border:2px solid #DCAA26;
background:black;
}


@media (max-width:800px) {
  .cetButton {
  width: 80%;
    font-size:3vw;
}
  }

.suiteTools .x-container {
    margin: 1em 0 !important;
}

.enhancement {
	color:green;
}

.newFeature {
	color:red;
}


/*For updates pages*/

.category-updates h1{
  margin-top:.25em;
  font-size:228%;
}


.category-updates .x-section {
  margin: 1em 0;
  padding:0;
}
.updateHeader {
  font-weight:bold;
  line-height:1;
  color:black;
}

.updateHeader p {
  font-size: 150%;
}
.category-updates h1{
  margin-top:.25em !important;
  font-size:228% !important;
  font-weight: bold !important;
}

.category-updates .x-section {
  margin: 1em 0;
  padding:0;
}
.updateHeader {
  font-weight:bold;
  line-height:1;
  color:black;
}
.updateHeader p {
  font-size: 150%;  
  margin: 0;
}


/*Partners Page */

.page-id-7768 .col {width: 29% !important; float: left !important; margin-left:22px !important;}



/* NEW  NAV BANNER CSS 7-27-2018 */

div.x-navbar.x-navbar-fixed-top div.x-navbar-inner ul#menu-new-menu a,.x-navbar.x-navbar-fixed-top .desktop .x-nav > li > a {
    margin-top:0;
    margin-bottom:0;
    padding-top:10px;
    padding-bottom:0;
    }
    
    div.x-logobar {
    background:none;
    height:0;
    }
    
    
  

.p-info {
    position: absolute;
    right:150px;
    float:none;
    color: black;
}

.p-info a {
    color: #13ABDD;
}

.x-navbar-fixed-top {
    height:60px;
}


.x-navbar-inner .x-container.max.width,
.x-topbar-inner.x-container.max.width {
    max-width:100%;
}

.x-navbar .desktop .x-nav > li > a {
  padding-top:0 !important;
}

.x-topbar .p-info {
    color: #b7b7b7 !important;
}
.x-topbar .p-info a {
    color: #3593ac !important;

}

.x-navbar .desktop .x-nav > li > a,
.x-navbar.x-navbar-fixed-top .desktop .x-nav > li > a {
    height: 16px !important;
}


.x-btn-navbar {
    margin-top: 7px !important;
    margin-right: 15px;
}

@media (max-width:767px) {
  	.page-id-7768 .col {width: 100%; float: left}

    a.x-brand.img img {
        margin-left: 15px;
        }
        

    .x-topbar {
        display: none;
    }
    .x-nav-wrap.mobile.collapse {
        display:inline;  
        }
        
}

.gradient_background {
    background: linear-gradient(to right, #6E9ECD, #76AE3E 70%, #D3D4D5) !important;
    color:white;
}

.ubermenu-responsive-toggle {
margin-top:7px !important;
margin-right:15px !important;
border:none;
}

.ubermenu-nav {
    position: absolute;
    right:5px;
} 


.ubermenu-nav li a,
.ubermenu-target-title {
font-size:1.05em;
}


/*Product Pages*/


.productPage .requestQuoteForm {
    display:none;
  }
  
  
  .productPage .x-column.x-1-3 a:hover {
   background-color:#00D4FF; 
  }
  
  .productPage .ctcScreenshot{
       width: 25%;
      float: left;
      margin-right: 2em; 
  }
  
  
  .productPage .requestQuoteForm {
    display:none;
  }
  
  .productPage .x-video {
  width: 30%; 
  border: 2px solid gray;
  float:left; 
  margin-right: 2em;
  }
  
  
  .productPage .productsUl li {
    margin-left: 20px;
  }
  
  .productPage .x-container.sortButtons .x-column {
  margin-right:1em;
  }
  
  .productPage .sortButtons .btn.x-btn {
  background-color:black;
    font-size: .8em;
    padding: .75em;
    width:100%;
  
  }
  .productPage .x-column.x-1-5 {
      width: 12%;
      margin-left: 1%;
  }
  
  .productPage .x-column.x-1-5:first-child {
    margin-left:0;
  }
  
  .productPage button.btn.x-btn br {
    display:none;
  }
  
  
  .productPage .headerImg {
    margin-top:1em;
    margin-bottom:0;
  }
  
  
  .productPage .featuredProducts img.x-img,  
  .prodHeading img {
    max-width:150px;
    height: auto;
  }

  .featuredProducts .x-column {
    text-align:center;
  }


/*Free app page */

.appPage .x-btn {
    padding: .5em;
  }
  
  .appBadge
  {
    float:left;
    margin-right:.5em;
    padding-bottom:.5em;
  }
  
  .appsprite {
    background: url(/wp-content/uploads/2018/08/free-ad-app-sprite-400x50.jpg);
      width:50px;
    height:50px;
  }
  
  .sprite2 {
    background-position-x:-50px;
  }
  
  .sprite3 {
    background-position-x:-100px;
  }
  
  .sprite4 {
    background-position-x:-150px;
  }
  
  
  .sprite5 {
    background-position-x:-200px;
  }
  
  
  .sprite6 {
    background-position-x:-250px;
  }
  
  
  .sprite7 {
    background-position-x:-300px;
  }
  
  
  .sprite8 {
    background-position-x:-350px;
  }
  
@media (max-width:1100px) {
    .appPage .entry-content .x-container {
    padding: 0 2em !important;
    display: block;
    }
  
    }

    .featureBox,
    .featureBox5Up,
    .cs-ta-left .featureBox5Up {
        text-align: center !important;
    }
    .featureBox .x-feature-box {
        width: 70%;
    }
    .featureBox h3,
    .x-feature-box-title {
        color: #037CB6;
    }
    .featureBox .x-btn,
    .featureBox5Up.x-btn {
        background-color: #2AB25A;
        width: 60%;
        margin: auto;
    }
    .featureBox {
        display: flex;
        flex-direction: column;
    }
    .featureBoxInner {
        min-height: 300px;
    }
    @media (max-width: 1075px) {
        .featureBoxInner {
            font-size: 12px;
        }
    }
    @media (max-width: 767px) {
        .featureBox {
            margin-bottom: 2em;
        }
        .featureBoxInner {
            min-height: initial;
            font-size: initial;
        }
    }

    .uavVideo {
        width: 50%;
        margin: auto;
    }

    .servicesHeaderImg {
        max-width: 150px;
        margin: auto;
        display: block;
        padding: .25em 0;
    }
/*Partners page*/
    .productList img {
        max-height: 100px;
    }
/*Testimonial page*/
.testimonials .quote_entry .x-img {
    max-width: 150px;
    max-height:100px;
}

/*Pulls the menu all the way to the right-the negative 8 makes up for the padding on each li a item (minus the amount for the padding of the logo on the left and top menu on the right*/
@media (min-width:950px) {
.ubermenu-nav {
    position:fixed;
    right: -8px;
}
 nav.ubermenu.ubermenu-main, 
.masthead-inline .desktop .x-nav {
        display: flex !important;
        height: 50px;
        align-items: center;
    }
    .ubermenu-skin-minimal {
        font-size:1rem;
    }
}
@media (max-width:1130px) {
    .ubermenu .ubermenu-colgroup .ubermenu-column, .ubermenu .ubermenu-custom-content-padded, .ubermenu .ubermenu-nonlink, .ubermenu .ubermenu-retractor, .ubermenu .ubermenu-submenu-padded, .ubermenu .ubermenu-submenu-type-stack>.ubermenu-item-normal>.ubermenu-target, .ubermenu .ubermenu-target, .ubermenu .ubermenu-widget, .ubermenu-responsive-toggle {
        padding:10px 15px;
    }
    .ubermenu-nav li a, .ubermenu-target-title {
        font-size:1em;
    }
    .x-brand img {
        max-width:160px;
    }
}
/*Chat Pop-up*/


.liveAgentStateEnded #window_inner {
    opacity: 1;
  }
  
  
  .chatPopUp {
  border: 1px solid rgba(1,1,1,.15);
     right: 10px;
      position: fixed;
      bottom: 15px;
      max-width: 300px;
    width:100%;
      height: 400px;
      background-color: white;
      box-shadow: 0 0 10px rgba(1,1,1,.1);
    display:none;
    z-index: 9999999;
  }
  
  .chatPopUp form {
    padding: 1em;
  }
  .chatPopUp input {
    width:100%;
  }
  .chatPopUp strong {
    margin:3em 0;
  }
  .chatPopUp input.x-btn {
    margin-top:2em;
    width:100%;
  }
  
  .closeDiv {
  position:fixed;
  bottom:398px;
  right:295px;
  cursor:pointer;
  color:white;
  background: #2AB25A;
  padding: 3px 8px 5px;
  line-height:1; 
  border-radius: 10px;
  box-shadow: 1px 1px 1px rgba(1,1,1,.2);
  }
  
  .chat_iframe {
    height:90%;
    width:100%;
    display:none;
  }
  
  .chat_iframe.active {
    display:block;
    margin-top:1em;
  }
  
  .launch_chat {
      padding: .5em;
      border-radius: 3px;
      box-shadow: 0 0 10px rgba(1,1,1,.3);
      font-size: initial;
  }
  
  .two_color_gradient {
      background: linear-gradient(to right, #6E9ECD, #76AE3E);
  }
  
  .launch_chat, .managerSuiteButton, .single_add_to_cart_button, .x-btn-large, .woocommerce-message {
    color:white;
  }


.tribe-tickets-remaining {
  display:none;
}

h3.h-recent-posts {
    margin:.25em 0 !important;
  }

  
  .navLogo svg, .navLogo .svg {
    position:fixed;
  } 
  


  @media (min-width: 1024px) {
    .x-navbar .navLogo svg, .x-navbar .navLogo .svg {
    max-width:270px !important;
    width:30vw;
    margin-top:-35px;
    margin-left:10px
    }
    
    }
    
    @media (min-width: 768px) {
    .x-navbar .navLogo svg, .x-navbar .navLogo .svg {
    max-width:250px !important;
    width:30vw;
    margin-top:-50px;
    margin-left:10px;
    height:initial;
    z-index:9;
    }
    
    }
    
    @media (max-width:767px) {
    .navLogo svg,.navLogo .svg {
    width:110px !important;
    margin-left:10px;
    margin-top:5px;
    height: initial;
    }
    }
    
    .x-navbar-fixed-top .navLogo svg,.x-navbar-fixed-top .navLogo .svg {
    width:120px;
    margin-left:10px;
    margin-top:5px;
    height:initial;
    
    }


   @media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
        /* IE10+ CSS styles go here */
  /*           .x-navbar .navLogo svg, .x-navbar .navLogo .svg {
            margin-top:-50px;
        }
                
 .x-navbar-fixed-top .navLogo svg, .x-navbar-fixed-top .navLogo .svg {
    margin-top:-22px;
    
    }  */
    } 
    
     .x-topbar {
        position: relative;
        z-index: 1;
        border-bottom: none;
    }


.x-navbar {
  box-shadow: 0 .25em .35em 0 rgba(0, 0, 0, 0.135);  
}

.page-template-template-blank-6 .navLogo {
    display:none;
}

/*PRODUCT PAGES*/

.woocommerce div.product .summary {
    float: right;
    clear: right;
    width: 65%;
}

.woocommerce .x-section {
    padding:0;
  }
  
  .woocommerce div.product .images {
    width:30%
  }
  
  .woocommerce-product-gallery__image--placeholder {
  display:none;
  }
  
  
  
  .woocommerce h1 { margin-top: 0 !important;
    }
  
  @media (max-width:775px) {
    .woocommerce div.product .images {
  display:none;
    }
    
  
    .woocommerce .entry-wrap, .woocommerce div.product .summary {
    margin-top:0 !important;
      width:100% !important;
         padding:20px;
    }
    
  }
  .product_page_img svg {
    width:100%;
    height:auto;
    }
    
    
    @media (min-width:1025px) {
    .product_page_img svg {
      max-width:300px;
      max-height:300px;
      
    }
      }

/*Sprite CSS for prod pages*/

.toolWrap {
    display:flex;
    align-items: center;
    }
    
    .toolSprite {
    width:32px;
    height:32px;
    }
    
    .sprite-position {
    background-position-x: 0;
    background-position-y: 0;
    position: absolute;
}

    .sprite_text {
    padding-left: 35px;
    line-height: 1.1;
    }
    
    .sprite-bps {
    background-image: url(/wp-content/uploads/2018/11/bps-tool-sprite.png);
    }
    
    .sprite-bms {
    background-image: url(/wp-content/uploads/2018/11/bms-tool-sprite.png);
    }
    
    .sprite-bbs {
    background-image: url(/wp-content/uploads/2018/11/bbs-tool-sprite.png);
    }
    
    .sprite-bds {
    background-image: url(/wp-content/uploads/2018/11/bds-tool-sprite.png);
    }
    

    .sprite-cps {
        background-image: url(/wp-content/uploads/2019/03/cps-tool-sprite2.png);
        }

    .sprite-cms {
        background-image: url(/wp-content/uploads/2018/11/cms-tool-sprite.png);
        }

    .sprite-image-position-2 {
    background-position-x: -32px;
    }
    
    .sprite-image-position-3 {
    background-position-x: -64px;
    }
    
    .sprite-image-position-4 {
    background-position-x: -96px;
    }
    
    .sprite-image-position-5 {
    background-position-x: -128px;
    }
    
    .sprite-image-position-6 {
    background-position-x: -160px;
    }
    
    .sprite-image-position-7 {
    background-position-x: -192px;
    }
    
    .sprite-image-position-8 {
    background-position-x: -224px;
    }
    
    .sprite-image-position-9 {
    background-position-x: -256px;
    }
    
    .sprite-image-position-10 {
    background-position-x: -288px;
    }
    
    .sprite-image-position-11 {
    background-position-x: -320px;
    }
    
    .sprite-image-position-12 {
    background-position-x: -352px;
    }
    
    .sprite-image-position-13 {
    background-position-x: -384px;
    }
    
    .sprite-image-position-14 {
    background-position-x: -416px;
    }
    
    .sprite-image-position-15 {
    background-position-x: -448px;
    }
    
    .sprite-image-position-16 {
    background-position-x: -480px;
    }
    
    .sprite-image-position-17 {
    background-position-x: -512px;
    }
    
    .sprite-image-position-18 {
    background-position-x: -544px;
    }
.sprite-image-position-19 {
    background-position-x: -576px;
    }

 /*YT Lazy Load*/
.youtubeWrapper {
    margin: 60px auto;
    }
    .youtubeVid {
    background-color: #000;
    margin-bottom: 30px;
    position: relative;
    padding-top: 56.25%;
    overflow: hidden;
    cursor: pointer;
    }
    .youtubeVid img {
    width: 100%;
    top: -16.82%;
    left: 0;
    opacity: 0.7;
    }
    .youtubeVid .play-button {
    width: 90px;
    height: 60px;
    background-color: #333;
    box-shadow: 0 0 30px rgba( 0,0,0,0.6 );
    z-index: 1;
    opacity: 0.8;
    border-radius: 6px;
    }
    .youtubeVid .play-button:before {
    content: "";
    border-style: solid;
    border-width: 15px 0 15px 26.0px;
    border-color: transparent transparent transparent #fff;
    }
    .youtubeVid img,
    .youtubeVid .play-button {
    cursor: pointer;
    }
    .youtubeVid img,
    .youtubeVid iframe,
    .youtubeVid .play-button,
    .youtubeVid .play-button:before {
    position: absolute;
    }
    .youtubeVid .play-button,
    .youtubeVid .play-button:before {
    top: 50%;
    left: 50%;
    transform: translate3d( -50%, -50%, 0 );
    }
    .youtubeVid iframe {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    }
    
@media (max-width:1001px) {
	.navLogo .svg {max-width: 220px !important}
}      
@media (max-width:768px) {
	.navLogo .svg {max-width: 70px !important}
	.navLogo {padding-bottom: 2px}
}    

@media (max-width:400px) {
	.navLogo .svg {max-width: 60px !important}
}    


.x-navbar.x-navbar-fixed-top .x-navbar-inner {height:110px}
.bbp-submit-wrapper button[type="submit"] {background-color: #3593ac !important}
.x-btn-bbp, .bbp-topic-tags a, .bbp-row-actions a, .x-bbp-header .actions a, .bbpress .bbp-form .quicktags-toolbar input.button.button-small {background-color: #3593ac !important}
.bbp-submit-wrapper button[type="submit"] {background-color: #3593ac !important}


.widget.bbp_widget_login, .x-bbp-general-form {border: solid 1px #d7d7d7 !important; padding: 10px}
.widget.bbp_widget_login h4 {margin-top: 0 !important}
.forum.bbpress.forum-template-default.single.single-forum .entry-wrap {padding-top:0}
.forum.bbpress.forum-template-default.single.single-forum .entry-wrap h1.entry-title {margin-top:0 !important}

.bbp-forums-list li.bbp-forum a {color: #000; font-size: 18px; text-transform: none}

.page-id-8059 .x-main.left {width: 100%}
.page-id-8059 .x-main.right {display:none; width: 0%}


@media (max-width:768px) {
	.ubermenu.ubermenu-main {background-color:#FFF !important}

	.page-id-8059 .x-main.left .entry-content section {display: block !important}
	
	#post-8059 > div > div > section > div:nth-child(2)	{margin-left: 0 !important}
}



header.masthead {
	position:fixed !important;
	z-index:1030 !important;
	top:0;
	left:0;
	right:0;
	height:107px;
	width:100%
}

.x-root .site, .x-root .x-site {
padding-top:80px;
}

.woocommerce div.product .woocommerce-tabs h2 {
display:none;
}

.whitetext {
color:white !important;	
}


